Ticket #4365 (closed defect: fixed)

Opened 7 years ago

Last modified 7 years ago

管理画面承認待ちリストの「全てをチェック」「全てのチェックをはずす」が機能していない

Reported by: kiwa Assigned to: kudo
Priority: minor Milestone: OpenPNE2.14.3
Component: 指定しない Version: 2.14.x
Keywords: Cc:

Description (Last modified by imamura623)

■現象

管理画面の承認待ちメンバーリスト(admin_page_list_sns_entry)にて、「全てをチェック」「全てのチェックをはずす」のリンクをクリックしても何も起きない

■原因

admin_page_list_sns_entry.tpl内においてフォームのidが指定されていなかった

■修正内容

フォームにidを指定し、checkAllとclearAllにそのidを書いた

Change History

11/06/09 22:10:16 changed by kiwa

  • description changed.

11/10/09 16:19:46 changed by imamura623

  • description changed.

11/11/09 10:25:34 changed by kudo

  • owner changed from nobody to kudo.
  • status changed from new to assigned.
  • description changed.

やります

11/11/09 10:36:46 changed by kudo

  • keywords set to 確認中.
  • description changed.

以上のリビジョンで修正しました。確認お願いします。

11/12/09 19:36:08 changed by itoda

確認完了しました。

  • すべてをチェックをクリック(承認待ち1名)
  • 全てのチェックをはずすリンクをクリック(承認待ち1名)
  • すべてをチェックをクリック(承認待ち21名)
  • 全てのチェックをはずすリンクをクリック(承認待ち21名)

11/18/09 12:48:52 changed by shingo

  • keywords changed from 確認中 to 差し戻し.
  • 「formSendMessages」という命名は適切ではないです。「承認する」という意味のものにしてください。

11/18/09 13:54:07 changed by kudo

  • keywords changed from 差し戻し to 確認中.

以上のリビジョンにて修正しました。確認お願いします。

11/18/09 16:38:14 changed by shingo

  • keywords changed from 確認中 to テスト待ち.

確認しました。テストにまわします。

11/18/09 17:09:01 changed by imamura623

  • keywords deleted.
  • description changed.

念のため動作確認しました。
問題ありませんのでチケットを閉じます。

11/18/09 17:09:10 changed by imamura623

  • status changed from assigned to closed.
  • resolution set to fixed.